{{
	"id":"",
	"nsInstanceId":"{nsInstanceId}",
	"nsLcmOpOccId":"{nsLcmOpOccId}"
	"operation":"INSTANTIATE",
	"notificationType":"NsLcmOperationOccurrenceNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"notificationStatus":"START",
	"operationState":"PROCESSING",
	"isAutomaticInvocation":"True",
	"affectedVnf": {{
		"vnfdId": "{vnfdId}"
	}},
	"affectedNs": {{
		"nsdId": "{nsdId}"
	}},
	"_links":""
}}
